/* THIS IS THE ORIGINAL CONTENT OF THE DEFAULT CSS*/

/*  --------GLOBAL STYLES-------------- */

html, body {
  font-family:'Lato',verdana,arial,tahoma,sans-serif ;
  font-size:14px;
  color:#534442;
  margin:0;
  line-height: 1em;

}

body {
  background-color:#fff;
  margin: 0 auto;
  text-align:center;
}

.bodyChrome {
  font-family: Arial,Verdana !important;
}

h1, h2, h3, h4, h5, h6, p, blockquote {
  line-height: 1.5em;
  color:#323232;
}


h1,h2,h3,h4,h5,h6 {
/*  font-family:'Lato',arial,tahoma,sans-serif ; */
  font-size:12px;
  margin:0px;
  padding:0px;
  color:#666666;
}

.clear {
  clear:both;
}

a {
  text-decoration: underline;
color:#666666;
  overflow:hidden;
}

a:hover, a:focus {
  text-decoration: none;
}

a[href="#"] {cursor: default!important; }  

/*  --------SITE WRAPPER-------------- */

#sitewrapper {
  margin: 0 auto;
  width: 960px;
  background-color:#fff;
	padding-bottom:130px;
}

strong, b {
  font-weight:bold;
}

#mainContent { min-height:400px;}



/*  -------- DRAKE LOGO -------------- */

#logo {
  float:left;
  position:relative;
  bottom:0px;
  left: -20px;  
  top:30px;
  height:50px;
  z-index: 925!important;
}


/*Country selector*/


#cboCountrySelector { text-align:center!important; padding-right:5px !important;}


/*  -------- DRAKE SLOGAN -------------- */

#slogan {
  float:left;
  color:#fff;
  font-weight:bold;
  font-size:14px;
  width:400px;
  position:relative;
  left:30px;
  top:25px;
  line-height:12px;


}

#slogan p {
  line-height:15px;
  color:#fff!important;

}


/*-------------------- VERY TOP OF THE PAGE -------------------  */

#very-top {
  text-align:right;
  padding:0px 0px 0px 0px ;
  color:#6f7074;
  font-weight:bold;
  height:30px;
  background-color:#fff;
}


#very-top select {
 border:none;
  color:#212121;
  font-weight:bold;
}



/*----------- OUR SOCIAL MEDIA --------*/


#our-social-media {
 position:relative;
  top:10px;
  margin-left:5px;
}


#social-plugins {

text-align:right;
margin:10px 0px 10px 20px;
}

#share-txt {

  float:left;
  position:relative;
  top:2px;
  right:5px;

}

/*  --------HEADER-------------- */

#wrapper-top-header {
    background-color:#fff;

}


#wrapper-header {
  width:960px;
  margin: 0 auto;
  text-align:center;
}


#header {
  height: 150px;
  text-align:left;
  padding: 5px 20px 0px 20px;
  margin-bottom:0px;
  margin-top: -45px;
}

#header img {

  padding-bottom: 10px;
}

/*

#container-phone-search {
  float:right;
  position:relative;
  bottom:20px;

}

*/

#phone {

  position:relative;
  top:25px;
  font-size:18px;
  color:#fff;
  text-align:right;

}



#promotionalbanner {
  margin-top:80px;
  margin-bottom:10px;

}




/*  --------LOGIN-------------- */

.fol-us {
  
  position:relative;
  bottom:5px;
  right:15px;

}

#login {

  position:relative;
  float:right;

}

#login a {

  text-decoration:none;

}


#login-details {

  margin-top:10px 0px 0px 0px;
  height:30px;

}


#login-details-title { 
  margin: 10px 0px 15px 0px; 
  border-top:1px solid #ddd; 
  padding-top:5px;
  width:210px; 
  position:relative; 
  left:735px; text-align:left;}


.register-button, .log-button {

  height:80px;
  width:100px;
  margin:0px 0px 0px 0px ;
  padding: 5px 10px ;
  -moz-border-radius:5px;
  border-radius:5px;
  border: 1px solid #929493;

}

.register-button {
    color:#929493;
    margin:0px 65px 0px 0px ; !important
}



.log-button {
    background-color:#00783b;
    color:#fff;
}

.register-button a {

  text-decoration:none;
  color:#6f7074;
}

.log-button a {

color:#fff;
  text-decoration:none;
}





/*  --------NAVIGATION-------------- */

#header div.navigation {
  border-top:1px solid #CCC;
 /* border-bottom:1px solid #CCC; */
  background-image:url('../images/prepareforaustralia/grey-bg-nav.jpg');
  background-repeat:repeat-x;
  width:960px;
  position:relative;
  top:50px;
  left:-20px;
  height:50px;
  font-size:13px;
  font-weight:bold;
  margin-bottom:20px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  /*margin-top:-30;*/
}





/*  --------CONTENT-------------- */

div.page-width {
  margin: 0 auto;
 text-align:center;
  <!--width: 796px;-->
  <!--width: 960px;
  position:relative;-->
}

#content
{
  clear: left;
  float: left;
  width: 630px;
  /*padding: 20px 0;
  margin: 0 0 0 30px;*/
  margin: 0 0 10px 0px;
  display: inline;
}

#content h1 {
  color:#299000;
  padding:5px 0px 5px 0px;
  font-size:14px;
  font-weight:bold;
}

#content h2,#content h3,#content h4 {
  color:#135383;
  padding:5px 0px 5px 0px;
  font-size:14px;
  font-weight:bold;
}

#general-content {
	padding-top: 30px;	
}

/*Promotional banner*/

#promotional-banner
{
 width: 720px;
 margin:0px 0px 20px 0px;
}

#promotional-banner p{

  margin:0px;
  padding:10 5px 10px 5px;

}

/*Content of the content pages*/

#content {
  min-width:670px!important;
}


/*Breadcrumb trail*/

#breadcrumb {
  font-style:italic;
  font-weight:bold;
  color:#bababa;
  text-align:left;
  margin-top:5px;
  position:relative;
  left:10px;
  line-height:13px;
  font-size:11px;

}

#breadcrumb a {
  text-decoration:none;
  font-weight:bolder;
  font-style:normal!important;
  color:#bababa;
}

#breadcrumb a:hover {
  text-decoration:underline;
}



/*SEO COPY */

#seo-copy h1 {
  color:#4c4d4f;
  padding:5px 0px 5px 0px;
  font-size:20px;
  font-weight:bold;
}


#seo-copy h2,#seo-copy h3,#seo-copy h4 {
  color:#135383;
  padding:5px 0px 5px 0px;
  font-size:16px;
  font-weight:bold;
}


/*--------EASY ACCESS MENU RHS-------------- */

#right {
  width:220px;
  float:right;
}


/*-------- HOMEPAGE -------------- */

#left {
  margin:0px 10px 20px 10px;
  padding:0px 0px 10px 10px;
  float:left;
  width:92%;
  text-align:left!important;
}



#left ul {

    position:relative;
    left:30px;
    list-style:circle;
    line-height:18px;
    padding:5px;

}





#left li {

    padding:5px;

}




#left h1, #left h2, #left h3, #left h4, #left h5 {
  color:#323232;
  font-weight:bold;
  padding-top:10px;
}


#left h1 {
  font-size:20px;
  padding:2px 0px 2px 0px;

}

#left h2 {
  font-size:18px;
  padding:2px 0px 2px 0px;

}

#left h3 {
  font-size:15px;
  padding:30px 0px 2px 0px;

}

#left h4. #left h5 {
  font-size:14px;
  padding:2px 0px 2px 10px;
}

.narrow {
  width:720px !important;
}

#home-main-content ul
{
  list-style-type: disc;
  padding: 0 0 10px 20px;
  margin: 0px;
  line-height:130%
}

#home-main-content 
{
  margin:10px;
}

#home-main-content h1
{
  font-size:20px;
}


#news-items-main-content 
{
  margin:10px;
  padding-top:30px;
}

#news-items-main-content h1
{
  font-size:24px;
  font-weight: bold;
  margin: 10px 0;
}

#news-items-main-content h2
{
  font-size:22px;
  font-weight: bold;
  margin: 10px 0;
}

#news-items-main-content h3
{
  font-size:20px;
  font-weight: bold;
  margin: 10px 0;
}


#news-items-main-content ul
{
  list-style-type: disc;
  padding: 0 0 10px 20px;
  margin: 0px;
  line-height:130%
}

/* INFO BOXES HOMEPAGE*/

.info-box-homepage {
  float:left;
  margin:10px 0px 10px 20px;
  padding:10px;
  width:20%;
  text-align:left;
  vertical-align:top;
  height:auto;
  font-size:13px;
/*   background-color:#ccc; */

}

.info-box-homepage h3 {
  color:#000000;
  font-size:16px;
  border-bottom:1px solid #ccc;
  font-weight:bold;
  margin-bottom:15px;

}

.info-box-homepage strong, .info-box-homepage b {
  color:#0a4083;

}

.info-box-homepage ul {
  padding:10px;
}


.info-box-homepage li {
  text-decoration:none;
  list-style:circle;
  position:relative;
  left:30px;
  line-height:18px;
}

.info-box-homepage ul li a {
  text-decoration:none!important;
  font-weight:normal;
  color:#534442;
}

.info-box-homepage a {
  text-decoration:underline;
  font-weight:bold;
  color:#0a4083;
}

.info-box-homepage li a:hover {
  text-decoration:underline!important;
  color:#0a4083;
}



/* PRIOMO BANNERS HOMEPAGE*/


#promo-banner-top, #promo-banner-bottom {

   margin:20px 0px 20px 0px;

}





/*right hand side of the slider homepage*/

#RHS-form {

  float:left;
  width:255px;
  background-color: #4C4D4F ;
  height:256px;
  color:#fff;
  padding:30px 10px;
  text-align:left;
  font-weight:bold;
  font-size:16px;
  line-height:18px;
   -webkit-box-shadow: 0px 1px 5px 0px #E4E0E0;
  -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
  box-shadow: 0px 1px 5px 0px #4a4a4a;
}

#RHS-form a {

  color:#fff;
  text-decoration:none;

}


.RHS-solution {

 padding:5px;

}


.RHS-solution form {

 padding-top:10px;

}


.RHS-newsletter{

   padding:20px 5px 0px 5px;

}

#go-newsletter {

   float:right;
  position:relative;
  top:-1px;
  right:5px;
  height:24px;

}


.RHS-quote {

   padding:30px 0px 10px 0px;

}

/*left container (general) of the content in content pages */

#general-left {
  float: left;
  width: 650px;
  display: inline;
  text-align:left;
}


.fullWidth {
  width: 940px !important;
}


/*right element of the content - easy access menu*/

#right {
  margin:0px 0px 20px 0px;
  padding:5px 5px 5px 20px;
  float:left;
  width:260px;
  border-left:1px solid #d4d4d4;


  text-align:left!important;
}

#right h1, #right h2, #right h3, #right h4, #right h5 {
  color:#135383;
  font-weight:bold;
  padding-left:10px;
  margin-top:10px;
}


#rightPanel li {
  padding-bottom:10px;
  padding-left:5px;
}


#rightPanel li h3 {
  font-size: 14px;
  padding: 5px;
  color:#4f4f4f;
}

#right img,#right p {
  margin:5px 0px 10px 0px ;
  padding:0px;
}

#right img {
  text-align:center;
  margin:0px;
  padding:0px;
}


#right a {
  text-decoration:underline;
  color:#003464;
}


#right a:hover {
  text-decoration:none;
}


/*--------NEWSLETTER SUBSCRIPTION FORM-------*/

#css-registration-btn{
      position:relative;
  top:55px;
  /* font-family: Tahoma, Arial, sans-serif; */
font-weight:bold;
  color:gray;
  left:0px;
  margin-right:0px;
  width:940px;
  text-align:right;
  margin-bottom:10px;
}

#newsletter-subscription-form {
    position:relative;
  top:60px;
  /* font-family: Tahoma, Arial, sans-serif; */
font-weight:bold;
  color:gray;
  left:0px;
  margin-right:0px;
  width:940px;
  text-align:right;
  margin-bottom:10px;
  

  
}

#newsletter-subscription-form input[type="text"]{
  border:solid 1px #e2e2e2;
  border-right:none;
  top:-10px;
  height:25px;
  left:4px;
  position:relative;
  width:250px!important;
 /* font-family: verdana,arial,tahoma,sans-serif;*/
    /*font-style:italic;*/
  color:gray;
  padding-left:5px;
} 


/*--------BASIC REGISTRATION FORM-------*/

.css-basic-registration-form input[type="text"], select{
  /*border:solid 1px #ccc;*/
  top:-10px;
  height:25px;
  position:relative;
  /*color:gray;*/
} 

.css-radio
{
  height:25px;
}

.css-basic-registration-form input[type="submit"]{
  height:25px;
  width:100px;
} 


/*--------GENERAL SEARCH FORM -------------- */


#search {
  position:relative;
  top:55px;
  /* font-family: Tahoma, Arial, sans-serif; */
  font-style:italic;
  color:gray;
  left:0px;
  margin-right:0px;
  width:940px;
  text-align:right;
  margin-bottom:10px;
}

#search input[type="text"] {
  border:solid 1px #e2e2e2;
  border-right:none;
  top:-10px;
  height:25px;
  left:4px;
  position:relative;
  width:180px;
 /* font-family: verdana,arial,tahoma,sans-serif;*/
  /*font-style:italic;*/
  color:gray;
}

#searchForm input#search {
  background:url("http://www.prepareforaustralia.com.au/images/drakeworkwise/search_bg.png") no-repeat 0 0 transparent ;
  border:medium none;
  height:18px;
  padding:4px 5px 4px 30px;
  margin-right: 3px;
  width: 110px;
}

#searchForm input.submit {
  background-color: #fff;
  border: 1px solid #999;
  padding: 3.5px 4px 3px 4px;
}


#txtSearch, #txtKeyword {padding-left:5px;}





/*--------PRODUCT/SERVICE SEARCH ------------- */

#sol_xsltsearch {width:600px;}


#sol_xsltsearch_navigation {
  text-align:center;
  margin-bottom:20px;
}


#sol_xsltsearch_navigation strong {
  border:1px solid #000000;
  padding:5px;
  background-color:#204c7e;
  color:#fff;
}

#sol_xsltsearch_navigation a {
  border:1px solid #898989;
  padding:5px;
  text-decoration:none;
}


#sol_xsltsearch_navigation #previous, #sol_xsltsearch_navigation #next  {
  border:0px!important;
  padding:5px;
}


.sol_xsltsearch_result img {

  float:left;
  padding:0px 20px 0px 0px;

}


.sol_xsltsearch_result_title a {

  padding:0px 5px 5px 0px;
  color:#124477;
  font-size:16px;
  font-weight:bold;
  text-decoration:none;
  border-bottom:1px solid #ddd;

}

.sol_xsltsearch_result_title a:hover {
    color:#000000;
  border-bottom:1px solid #000000;
}



.sol_xsltsearch_result_description {

    padding:10px 0px 20px 0px;

}



/*--------JOB SEARCH FORM -------------- */

.right {width:290px;}


.right #jobsearchform {
  border-left:1px solid #d4d4d4;
  padding-top:10px;
  padding-left:15px;
}


.right #jobsearchform h3 {

   text-align:left;
  font-size:14px;
  padding-left:12px;
  font-weight:bold;

}



#jobsearchform input[type="text"] {
  border:solid 1px #bbb;
  border-right:none;
  top:-17px;
  height:42px;
  left:5px;
  position:relative;
  width:200px;
  -moz-border-radius: 5px 0px 0px 5px;
  border-radius: 5px 0px 0px 5px;
/*  font-family: Tahoma, Arial, sans-serif;*/
  font-style:italic;
  color:gray;

}

#jobsearchform .job-search-button {
  background:url("../images/drakeworkwise/job-search-button.jpg") no-repeat 0 0 transparent ;
  height:44px;
  width: 51px;
  border:none;

}



#job-adv-search, #job-adv-search a {

  text-align:right;
  font-size:10px;
  text-decoration:none;
  color:#484848;
  position:relative;
  top:-8px;
  right:7px;

}

#job-adv-search a:hover {
  text-decoration:underline;
}




.ui-autocomplete {
    background-color: white;
    text-align:left;
    font-size:14px;
    width: 400px;
    line-height:1.2em;
    border: 1px solid #cfcfcf;
    list-style-type: none;
    padding-left: 0px;
        }


#txtAddress {padding-left:5px;}


/* Login */
p#loggedIn {position: absolute; top: 0; left:300px;}

table th, td {border: 0px solid #fff;}

.formRow  {padding-bottom: 6px;}
.checkBoxRow {padding: 13px 0px 16px 0px;}
.formRow label {width: 200px; display:block; padding: 6px 0px;}
.formRow input,
.formRow textarea {padding: 5px; width: 250px;}
.checkBoxRow label {padding-left: 10px;}
.buttonRow input {padding:5px 10px; border:1px solid #CDCDCD; background-color:#EFEFEF;}


/*  --------FOOTER-------------- */

#safety-line {

  height:28px;
  width:100%;
  background-image:url("../images/drakesafety/safety-line.jpg") ;
  background-repeat:repeat-x;
  clear:both;

}


#footer {

  clear: both;
  padding: 40px 0px 20px 0px;
  border-top: 1px solid #CDCDCD;
/*  margin-top: 20px; */
  background-color: #4F875B;
  height:auto;
  min-width:960px;
}


#footer-items {
  margin:auto;
  width:960px;
}

.box1,.box2 {
    width: 50%;
    float:left;
    height:auto;
    margin:0px 5px 0px 20px;
    text-align:center;
    margin-bottom:15px;

}

.sec-level-box {
  width: 280px;
  text-align:left;
  float:left;
  padding:0px 20px;
}


.sec-level-box ul {
  width: 280px;
  height:auto;
}


.sec-level-box li {
  width: 280px;
  height:auto;
  line-height:20px;
  position:relative;
  left:0px;

}

.title-cat {
  font-size:12px;
  color:#fff!important;
  height:15px;
  font-weight:bold;
  width:200px;
  margin:0px 0px 10px 0px;
  text-align:left;
}


.title-cat h3 {
  color:#fff!important;
  font-size:13px;
}


#footer a {
  text-decoration:none;
  color:#fff;
}


#footer a:hover {
  text-decoration:underline;
}

#copyright-wrapper {
  text-align:center !important;
  color:#fff;
}

#copyright p{
  color:#fff;
}

/*Info box above footer*/

.all-info {
  width: 930px;
  padding:5px;
  text-align:left;


}

.box-info {
  float:left;
  width:270px;
  margin-left:20px;
}

.box-info h3, .box-info h4 {
  padding-bottom:10px;
}

.box-info a {
  text-decoration:none;
}

.box-info a:hover{
  text-decoration:underline;
}

.sep {
  height:100px;
  float:left;
  width:1px;
  border-right:1px solid #bfecf0;
  margin-right:10px;
}



/* RELATED CONTENT BOTTOM OF PAGE*/

#related {
  margin-top:20px;

}

#related table{
 width:100%;
}

#related td {
  padding:10px;
  width:33%
}


#related h3 {
    color:#4F4F4F!important;
    font-size:14px!important;
}


#related a{
    color:#4F4F4F!important;
    text-decoration:underline;
  color:#3a6590!important;
}

#related a:hover{
    text-decoration:none;
}


#related li{
  line-height:18px;
  list-style:circle;
  padding:5px;
  color:#3a6590!important;
}



/*Samples for product page*/

#related-links {
padding-top:30px;
 width:auto;
}



#related-links table {
 /* border:1px solid #ccc;
   -moz-border-radius: 15px;
  border-radius: 15px; */
  text-align:left;
  width:100%;
}

#related-links td {
  padding:10px;
  line-height:14px;
}



/*PUBLICATIONS*/



#publications td {
  vertical-align:top;
  padding:5px 10px 20px 5px;

}


#publications table h3 {
  padding-top:0px;


}



/* ADD THIS CONTENT*/

.addthis_toolbox {
    width: 300px; /*This may need to be adjusted */
    margin: 0 auto;
}

.addthis_button_expanded {
  height: 32px !important;
}

/*BRANCH LOCATION - GOOGLE MAP*/

#map-container {
  height:320px;
  width:300px;
  float:left;
  margin-top:20px;
}

#map-info-right {
  width:280px;
  padding-left:10px;
 /*  background-color:#ccc; */
  float:left;
  margin-top:20px;
}

.heading-find-branch {
  font-size:14px;
  font-weight:bold;
  padding-bottom:10px;
  margin-left:-10px !important;
}


#search-branch-field input[type="text"] {
  border:solid 2px #e2e2e2;
  padding:5px;
  border-right:none;
  height:28px;
  width:200px;
 /* font-family: verdana,arial,tahoma,sans-serif;*/
  font-style:italic;
  color:gray;
}


.text-find-off {
  width:250px;
}



#errorMsg { padding: 10px 0px 0px 0px; color:red; line-height:1.5em; }

.errorMsg { padding: 10px 0px 0px 0px; color:red; line-height:1.5em; }

#search-branch-field .searchButton {position:relative;top:10px; right:2px; }

#branch-loc {
  float:left;
  margin-left:30px;
  width:400px;
}


.closest-branch {
  margin-bottom:10px;
  border-bottom:1px solid #135383;
  border-top:1px solid #135383;
  font-size:16px;
  color:#135383;
}


.other-branch {
  font-size:16px;
  color:#135383;
}

#map-infowindow {
  height:165px;
  width:100%;
  line-height:1em ;
  overflow: hidden!important; 

}


#map-infowindow a {
  text-decoration:none;
}


#map-infowindow a:hover {
  text-decoration:underline;
}


#map-infowindow h3 { margin-top:-20px;margin-top:0px;}

.infowindow {
  height:180px;
  width:100%;
  line-height:1em;
  overflow: hidden!important; 
}


#intro-loc {
  margin:20px 0px 20px 0px;
 font-size:14px;
}


#item_1 {
  padding:20px 0px;
}

#item_2 ,#item_3, #item_4, #item_5 {
  border-bottom:1px solid #ccc;
  padding:20px 0px;
}

#under-map h3 {padding-top:0px!important; padding-left:10px;}
#under-map h3 a {text-decoration:none;}
#under-map h3 a:hover {text-decoration:underline;}

#under-map { clear:both!important;}

#under-map div {
  border-bottom:1px solid #ccc;
  padding:20px 0px; }

#under-map span, #map-info-right span {
  line-height: 15px;
  padding-left: 10px;
}

.loc-gal {
  position:relative;
  padding:0px 0px 10px 10px;
  margin:0px;
  font-size:14px;
}



.loc-gal a {
  text-decoration:none;
}

.loc-gal a:hover {
  text-decoration:underline;
}


#map_canvas { border:3px solid #ddd;}


#map_div {
  width:300px;
  height:300px;
  border:3px solid #F4F4F4;
  float:left;
  margin-right:20px;
}


#branch-location {
  font-size:12px;
  font-weight:bold;
  color:#145388;
  margin-bottom:20px;
  margin-top:5px;
}

#intro-branch-location {
  font-size:12px;
  font-weight:bold;
  color:black;

}

#intro-branch-details{
  font-size:12px;
  font-weight:bold;
  margin-bottom:10px;
}

#branch-content {
  margin-top:10px;

}

#branch-testimonials{
  margin-top:20px;
  padding:5px;
  clear:both;

}

.singleTestimony h3{
  padding:0px!important;
  margin:0px!important;
}



#branch-photos h3 {

  padding-top:10px !important;

}





#branch-photos table{
 /*width:100%; */
}

#branch-photos td {
  text-align:left;
  padding:10px;
 /* width:33%; */
    padding:10px;
  line-height:14px;
}


#branch-photos h3 {
    color:#4F4F4F!important;
    font-size:14px!important;
}



/*PRODUCT SEARCH */


#prod-search {

  margin: 10px 0px;
 /* border-top:1px solid #ddd;*/
 /* background-color:#ccc; */
}

.show-res-sol {position:relative; left:-20px; margin-bottom:10px; }


.sol-filter, .sol-result {

    font-weight:bold;
    font-size:14px;
    margin:10px 0px 10px 0px;
    float:left;

}


#prod-search hr {
  border-color:#104378;
  width:90%;
  float:left;
  position:relative;
  margin-left:5px;
  top:9px;
}


.sol-line {
  width:600px!important;
  height:1px;
  background-color:#104378;
}


#prod-search input[type="radio"], #prod-search input[type="checkbox"] {
  margin:10px 5px 10px 20px;
}




/*#prod-search input[type="submit"] {
  background:url("../images/drakeworkwise/solution-show-result.jpg") no-repeat;
  height:38px;
  width: 115px;
  margin:10px 0px;
  padding:0px;
  border:none;
}
*/



/* CONTACT FORM BUSINESS*/


#lblMsg { pos:10px !important;}

#lbl-msg-contact {

  padding-bottom:20px;
  font-size:15px;
}


/* LOGIN SCREEN STYLES FOR HR WHITEPAPERS SECTION */




#whitepapers table{

  padding:5px;
  margin-top:10px;

}

#whitepapers td {

  vertical-align:top!important;
  padding-left:10px;


}

#whitepapers h3 {

  padding:0px;
  margin:0px;

}

#whitepapers a {

  float:right;
  position:relative;
  top:-5px;
  font-weight:bold;
  border-bottom:1px dashed #ddd;
  padding-bottom:5px;
  text-decoration:none;

}

#whitepapers a:hover {

  text-decoration:underline;

}


/* LOGIN FORM*/


#form-login {

  width:500px;
  background-color:#eee;
  padding:10px;
  margin-top:10px;
}


#form-login td{

  padding:5px;

}


/* REGO FORM HR WHITE PAPERS*/

#form-rego {
  background-color:#eee;
  padding:10px;
  margin-top:10px;
}


#form-rego td{

  padding:5px;

}

/* SURVEY REPORT FORM */


.surv-img { float:left; margin-right:50px; margin-left:50px;}


#surv-tab table {
  border:1px solid #155487;

}

#surv-tab td {
  padding:5px 0px 5px 0px;
}


.title-surv {font-size:22px; color:#155487;}


/* JOB TICKER */

#ticker-jobs {
  border-top:1px solid #ddd;
  border-bottom:1px solid #ddd;
  height:30px;
/*  background-color:#e1e1e1;*/
  padding: 5px 0px;

}


.latest-jobs {
padding:0px 0px 10px 0px;

}


/* LIGHTBOX*/

.gallery-lightbox {

/*  border:1px solid #ddd; */
  height:auto;
}


.gallery-lightbox ul {

  list-style-type:none;

}

.gallery-lightbox li {

  float:left;
  padding:5px;
  list-style-type:none;

}



/*HOMEPAGE ARTICLES*/

.news-homepage ul
{
  list-style-type: disc;
  padding: 0 0 10px 20px;
  margin: 0px;
  line-height:130%
}

.news-homepage li {

   width:290px;
   height:Auto;
   float:left;
   /*margin:0px 0px 0px 10px;*/
   margin: 10px 10px 10px 10px; 
   text-align:left;
   border-top:#ddd 1px dashed;

}

.news-homepage li:nth-of-type(2n+2)
{
  margin-left:40px;
}


.news-homepage li img{
  
  margin:0px 0px 10px 0px;

}

.news-homepage li h3 {
  
  font-size:20px;
  font-weight:bold;
  margin:10px 0px; 

}

.news-homepage li h1 {
  
  font-size:24px;
  font-weight:bold;
  margin:10px 0px;

}


.general-left h1 {
  
  font-size:20px;
  font-weight:bold;
  margin:10px 0px;

}


#general-content ul
{
  list-style-type: disc;
  padding: 0 0 10px 20px;
  margin: 0px;
  line-height:130%
}


#general-content ol
{
  list-style-type: decimal;
  padding: 0 0 10px 30px;
  margin: 0px;
  line-height:140%
}



#general-content h4 {
  
  font-size:14px;
  font-weight:bold;
  margin:10px 0px;
}

#general-content h3 {
  
  font-size:18px;
  font-weight:bold;
  margin:10px 0px;
}

#general-content h2 {
  
  font-size:20px;
  font-weight:bold;
  margin:10px 0px;

}

#general-content h1 {
  
  font-size:24px;
  font-weight:bold;
  margin:10px 0px;

}


/* LOGIN FUNCTION*/

#umbMemberControlsLogin {
  position:relative;
  top:25px;
  left:120px;
  margin:10px;
  width:300px;
text-align: left;
}

#umbMemberControlsLogin p {
  padding:10px;
}



#umbMemberControlsLogin label {
  white-space:nowrap;
}

#umbMemberControlsLogin fieldset{
  width:400px;
}


/* Admin area */


.admin-links
{
  width:500px;
  padding:30px;
  border:1px solid gray;
  margin:0px;
  background:#ddd;
}


.admin-subscriber-list table
{
  border-collapse: collapse;
  width: 600px;
  margin-left:100px;
}

.admin-subscriber-list table, th, td, input, textarea {
  font-size: 100%;
}


.admin-subscriber-list th {
  background-color: #A7C942;
  color: #FFFFFF;
  font-size: 1.4em;
  padding:10px;
  text-align: center;
}


.admin-subscriber-list td, #customers th {
  border: 1px solid #98BF21;
  padding: 5px;
  text-align: left;
}


.admin-basic-registration-list table
{
  border-collapse: collapse;
  width: 50%;

}

.admin-basic-registration-list table, th, td, input, textarea {
  font-size: 100%;
}


.admin-basic-registration-list th {
  background-color: #A7C942;
  color: #FFFFFF;
  padding:10px;
  text-align: center;
}


.admin-basic-registration-list td, #customers th {
  border: 1px solid #98BF21;
  padding: 5px;
  text-align: left;
}



/* myHome */


#welcome-menu {
    color: #666666;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 0px;
    text-align: right;
  margin-left:50%;
}




/* accordion */

dl { margin: 0 0 30px !important; }

.Question {
	zcolor:#6d6d6d;
	cursor:pointer;
	margin-top: 10px;
    color:#6DAD00;
	font-size:16px;
	font-weight:bold;
	margin-bottom:24px;
}
dd { margin-left: 14px; }
.Answer {
	border-left: 5px solid #f3f3f3;
	border-bottom: 5px solid #f3f3f3;
	border-radius: 0 0 0 8px;
	-moz-border-radius: 0 0 0 8px;
	-webkit-border-radius: 0 0 0 8px;
	padding: 8px 0 10px 4px;
	position: relative;
    color:#7C7A7A;
	top:10px;
}
.choice {
    width:500px;
    padding:20px;
    position:relative;
    left:100px;
    border: solid #7CB518 1px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    margin:20px 0px 50px 0px;
}
.choice td {
    padding:5px 5px 5px 40px;
}
.choice a {
    font-size:12px;
    font-weight:bold;
    text-decoration:underline;
    color:#7C7A7A;
}
.choice a:hover {
    text-decoration:underline;
}

.steps {
    color:#52517D ;
    font-size:16px;
    margin:0px;
    padding:0px;
}


.Answer li {line-height:150%; 
	list-style-type:disc;
	    padding-left:15px;
}

/* end accordion styles */
















































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */